/* CSS Document */
/* ********** Main ************** */
.wrapper { position:relative; }
.left { float:left;}
.right { float:right;}
.LeftMenu{
    margin: 15px 0 20px 0;
}


.w26 { width:26%;}
.w71 { width:71%;}
.skinwidth {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 730px;
}
.top-bar { background:#F58B25; padding:5px 0; }

.stickup { position:relative; z-index:903;}
.NavBar {
   background: #F58B25;
   position: relative;
	margin:-35px 0 0 0;
}



.skin-header {
	left:0;
	right:0;
	position: absolute;
	top: 0;
}
.header-main { 	
	background:rgba(0,0,0,0.6);
	padding: 0 0 35px 0;
	z-index:9;
	position:relative;
}

.header-mid {
	margin:20px 0 0 0;
}
.inner-header-mid { position:relative;}
.nav-cover {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.9;
}
.isStuck .nav-cover {
    opacity:1;
}
.TopArea {
  position: relative;
}
.BannerBg {   
	min-height:200px;
}
.inner .BannerBg{
  background-image: url(../images/BannerBg.jpg);
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  min-height:350px;
}
.DefaultBackground { background:#F58B25;}
.DefaultBorderColor{ border-color:#F58B25;}

.MultiColor-bg { background:#2D2D2D; margin:30px 0 30px 0;}
.GrayArea {
  background: #11161c;
  overflow: hidden;
}

.GrayArea .GrayRight { min-height:inherit;}
.nav-row {
    position: relative;
}

/* ********** Breadcrumb Style ************** */
.breadcrumb-header {
  background:#eee;
  padding:8px 0;
}

.BreadcrumbPane .Normal {
    color: #888;
    font-size: 14px;
    text-align: center;
    letter-spacing: .5px;
}
.page-name {
  text-transform: capitalize;
  color: #333;
  font-weight: 400;
  font-family: open sans;
  float:left;
  font-size:28px;
}


.skin-breadcrumb {
  color: #333;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 400;
  float: right;
  padding: 12px 0 0 0;
}

.skin-breadcrumb a,
.skin-breadcrumb a:link, 
.skin-breadcrumb a:active,
.skin-breadcrumb a:visited { color:#333;}
.skin-breadcrumb a:hover { text-decoration:underline; color:#F58B25;}
.skin-breadcrumb .fa-home { font-size:18px;}

.dnn-menu {
    margin: 7px 0 0 0;
	float:right;
}
.mycontent { 
	min-height:550px; 
	margin:40px auto 30px; 
}
.full-width-bg {
    background-image: url('../images/full-width-cover.html');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0 0 40px 0;
	background-position:0 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

.full-width-cover { position:absolute; height:100%; width:100%; }
.parallax-bg {
    background-image: url('../images/parallax-bg.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
	  margin: 30px 0 50px 0;
}
.menu_box { display:none;}
.footer-top-bg { height:14px; background:url('../images/footer-top-bg.png') repeat-x;}
.skin-footer {
	background: #292D30;
	position: relative;
	z-index: 1;
	padding:0;
}


.footer-bar { min-height:60px; background:#000;}
.display-none { display:none;}


/* ********** Logo Style ************** */

.dnn-logo {
    padding:25px 0px;
}

.FloatRight .dnn_logo {
    float: left;
    padding:0;
}
.FloatRight .dnn_menu {
    float: right;
    margin: 20px 0 0;
    width: auto;
}
.FloatCenter .dnn_menu {
	width:100%;
	text-align:center;
}
.FloatCenter .dnn_logo {
    padding: 30px 0 15px;
    text-align: center;
}
/* ********** isStuck Style ************** */
.loginstatus.isStuck {
    top: 37px !important;
}
.showControlBar .loginstatus.isStuck{
    top: 55px !important;
}
.isStuck {
	 margin:0;
	 opacity: 0.98;
     left: 0px;
	width: 100%;
	z-index:999;
	background:#F58B25;
}
.isStuck .NavBar {
    margin:0;
}
.isStuck .top-line {
	margin: 4px 0 0 0;
}
.isStuck .dnn-menu {
	margin: 7px 0px 0px;
}
.isStuck .dnn-logo {
  padding: 5px 0 0 0;
  margin: 0 0 0 15px;
}
.isStuck .dnn-logo a:after { display:none;}
.isStuck .StandardMenu li div { 
	top:48px;
	margin: -20px 0px 0px;
	padding: 20px 0px 0px;
}
.isStuck .MegaMenu li div { 
	top:48px;
	margin: -20px 0px 0px;
	padding: 20px 0px 0px;
}
.isStuck .StandardMenu ul ul div {
	top: 0;
	padding:0;
}
.isStuck .MegaMenu ul ul div { top:0; padding:0;}
.isStuck .dnn-logo img {
  max-height: 45px;
  padding: 5px;
  margin: 0 0 5px 0;
}

.isStuck .menu_box, 
.isStuck .menu_box:link, 
.isStuck .menu_box:active, 
.isStuck .menu_box:visited { margin:10px 0 0 0;}

.isStuck .skin-search {
    margin: 17px 0px 0px;
}
/* ********** Currentdate Style ************** */
.icon-clock-1 {
    display: inline-block;
    font-size: 16px;
    min-width: 20px;
}
.currentdate { color:#fff; }
.dateicon {
    background: url("images/date_icon.html") no-repeat scroll 0 50% transparent;
    padding: 9px 12px;
}
/* ********** Login Style ************** */
.login-style {
  color: #fff;
  padding: 5px 0;
}

.login-style em { padding:0px 5px 0px 0px; font-size:14px;}
.login, 
a.login:link, 
a.login:active, 
a.login:visited { color:#fff; font-weight: 500;}
a.login:hover { text-decoration: none; color:#000;}

.user, 
a.user:link, 
a.user:active, 
a.user:visited { color:#fff; margin:0 10px 0 0;}
a.user:hover { text-decoration: none; color:#F58B25;}

/* ********** Language Style ************** */
.language-object { display:inline-block; vertical-align:middle;}
.language-object .Language img {
    border: medium none;
    width: 22px;
	margin:0 1px;
}
.language-object .Language.selected img {
    border: 1px solid #FFFFFF;
}

/* ********** Links Style ************** */
.footlins { 
	text-align: right; 
	padding:27px 0 10px 0; 
}
.footlins A, .footlins A:link, .footlins A:visited, .footlins A:active {
    color:#fff;
    font-size: 14px;
    text-transform: capitalize;
}
.footlins A:hover {
    color: #333;
    text-decoration: none;
}
/* ********** Copyright ************** */
.copyright {
  padding: 24px 0px 10px 0;
  color: #aaa;
  text-transform: capitalize;
  font-weight: 400;
}
.TermsCss,
.TermsCss:link,
.TermsCss:active,
.TermsCss:visited { color:#aaa;}
.TermsCss:hover {
  color: #F58B25;
}
/* ********** Search Style ************** */
.skin-search {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    text-align: center;
    position: relative;
}

.skin_search .fa-search {
    color: #fff;
    font-size:17px;
	position:relative;
	z-index:999;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
}
.skin_search a.active { 
	background:url("images/close.html") no-repeat scroll 0 50% transparent; 
	text-indent:-9999em; 
	display:block;
	height:25px;
}
.skin_search .icon-search:hover { 
	color: #666666; 
	text-decoration:none;
}
.icon-search, .icon-search:link, .icon-search:visited, .icon-search:active {
    transition: none 0s ease 0s;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 35px;
    font-weight: normal;
    color:#fff;
}
.icon-search:hover { text-decoration:none;}
.fa-search.active:before {
  content: "\f00d";
  font-family:fontawesome;
  font-size:16px;
}
.shortline {
    color: #555;
    display: inline-block;
    font-size: 16px;
    background: none repeat scroll 0% 0% #333;
    width: 1px;
    height: 20px;
    vertical-align: middle;
    opacity: 0.3;
}
#Keywords {
    display: none;
}

.searchInputContainer { display:block!important;}
.search_bg ul.searchSkinObjectPreview,
.search_bg .searchInputContainer a.dnnSearchBoxClearText { display:none!important;}

.search_bg {
    height: 35px;
    right: 0px;
    vertical-align: middle;
    margin: 0px;
    background: #FFF none repeat scroll 0% 0%;
    text-align: left;
    float: right;
    position: absolute;
    top: 30px;
    z-index: 99;
}
.search_bg input[type="text"] {
  background: none repeat scroll 0px 0px transparent;
  color: #999;
  height: 35px;
  line-height: 35px;
  outline: medium none;
  text-align: left;
  vertical-align: top;
  width: 200px;
  transition: all 0.8s ease 0s;
  border: medium none;
  margin: 0;
  padding: 0 0 0 10px;
  text-transform: capitalize;
}
/*
.search_bg input[type="text"]:active,
.search_bg input[type="text"]:focus {  width:200px; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; transition: all 0.8s;}
*/
.search_bg .NormalTextBox {
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
    display: block;
    font-size: 0px;
    height: 35px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
    background: #F58B25 url("../images/search_btn.png") no-repeat scroll 50% 50%;
    text-indent: -9999em;
}
.search_bg a:hover { text-decoration:none;}


/* ********** Back to top Style ************** */

element.style {
    display: inline;
}
#goup {
    /*background: none repeat scroll 0 0 #0DB9CC;
    border-radius: 50% 50% 50% 50%;
    bottom: 40px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    opacity: 0.5;
	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    padding: 0;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 903;
	*/
	bottom:43px;
	
}

.goup a img {
  border-radius: 3px;
  background: #000;
  border: 2px solid #F58B25;
}
#top-link:hover { opacity:1;}
#top-link .icon-up-open { font-size:16px;}
/* ********** Pane Style ************** */
.HeaderPane .SubHead {
    color: #ccc;
}
.TopGrid12 { margin:30px 0 60px 0;}
.TopGrid6A,
.TopGrid6B,
.TopGrid4A,
.TopGrid4B,
.TopGrid4C,
.TopGrid3A,
.TopGrid3B,
.TopGrid3C,
.TopGrid3D,
.TopGrid8Left,
.TopGrid4Right,
.TopGrid4Left,
.TopGrid8Right,
.TopGrid9Left,
.TopGrid3Right,
.TopGrid3Left,
.TopGrid9Right,
.MiddleGrid6A,
.MiddleGrid6B,
.MiddleGrid4Left,
.MiddleGrid4Center,
.MiddleGrid4Right,
.MiddleGrid3Left,
.MiddleGrid3CenterA,
.MiddleGrid3CenterB,
.MiddleGrid3Right,
.MiddleGrid8A,
.MiddleGrid4B,
.MiddleGrid4A,
.MiddleGrid8B,
.MiddleGrid9A,
.MiddleGrid3B,
.MiddleGrid3A,
.MiddleGrid9B,
.MiddleGrid12,
.BottomGrid12,
.BottomGrid6A,
.BottomGrid6B,
.BottomGrid4Left,
.BottomGrid4Center,
.BottomGrid4Right,
.BottomGrid3Left,
.BottomGrid3CenterA,
.BottomGrid3CenterB,
.BottomGrid3Right,
.BottomGrid8A,
.BottomGrid4B,
.BottomGrid4A,
.BottomGrid8B,
.BottomGrid9A,
.BottomGrid3B,
.BottomGrid3A,
.BottomGrid9B,
.BottomContent {
	padding-top:10px;
	padding-bottom:10px;
}
.BottomContent { padding-bottom:30px;}
.FullCenterPane { padding:50px 0 0 0;}
.PaneLayoutMid { margin:10px 0;}
.TopShowPane { padding:0;}
.TopContentPane { 
	padding:20px 0 0px 0; 
	margin:0;
}
.BannerPane {
  padding: 0px;
  position: relative;
  z-index: 0;
}
.BannerPane .dnnActionMenu { top:200px;}
.TopColorPane {
  background-color: #F58B25;
  background-image: url("../images/stroke.png" );
  background-repeat: repeat;
  padding:5px 10px;
}

.InnerBannerPane{ 
	padding:0; 
	margin:0;
	position:relative; 
	z-index:1;
}
.InnerBannerPane .Normal img { width:100%;}
.FullWidthPane {
    padding:50px 0 10px 0;
}
.FullWidthPane .CommandButton, .FullWidthPane A.CommandButton:link, .FullWidthPane A.CommandButton:visited, .FullWidthPane A.CommandButton:active {
    color: #FFFFFF;
}
.ColorEdit .CommandButton, .ColorEdit A.CommandButton:link, .ColorEdit A.CommandButton:visited, .ColorEdit A.CommandButton:active {
    color: #FFFFFF;
}
.no-margin { margin:0 !important;}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0 0;
    text-align: left;
    vertical-align: top;
}
.ContentPaneInner {
	margin:0 0 10px 0;
	padding:0;
}
.ParallaxPane { padding:50px 0;}
.ColorContentPane {
    padding:0;
}
.FooterColorPane {
	padding:30px 0;
}
.FooterPane1,
.FooterPane2,
.FooterPane3,
.FooterPane4 {
    margin: 50px 0 20px;
    padding: 0;
}
.LeftSideBar {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.RightSideBar {     
    margin: 0;
    padding:0;
}
.RightPadding {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.FooterPaneCss { padding:50px 0;}
.FoooterContent  {
  border-bottom: 1px solid #444;
  padding: 40px 0;
}

.ColorContentPane .CommandButton, 
.ColorContentPane A.CommandButton:link, 
.ColorContentPane A.CommandButton:visited, 
.ColorContentPane A.CommandButton:active { 
	color:#FFFFFF;
}
.FooterColorPane .CommandButton, 
.FooterColorPane A.CommandButton:link, 
.FooterColorPane A.CommandButton:visited, 
.FooterColorPane A.CommandButton:active { 
	color:#FFFFFF;
}

.FooterSocialPane { margin:10px 0 0 0;}
.GrayRightPane { max-width:540px;padding: 0 15px;}
/*Responsive layout*/
.MobileMenu { position:relative; z-index:1; display:none;}
.TreeMenu { display:none }
.menu_hidden { display:none!important; }



/*Responsive layout*/
@media handheld, only screen and (max-width:1024px) {
.isStuck .dnn-logo {
  padding:10px 0px 0 0;
}

}
@media handheld, only screen and (max-width:1023px) {



}
@media handheld, only screen and (max-width:960px) {
.FloatRight .dnn_logo {
	float: none;
	text-align: center;
}

.FloatRight .dnn_menu {
	float: none;
	margin: 0;
	width: auto;
	text-align: center;
}
.stick .dnn_logo {
	display:none;
}
.stick .dnn_menu {
	float: none;
}

}
@media handheld, only screen and (max-width:900px) {
.breadcrumb-header {
  padding: 10px 0;
  margin: 0;
}
.skin-breadcrumb {
  padding: 8px 0 0 0;
}
.page-name {
    font-size: 22px;
}
}
@media handheld, only screen and (max-width:800px) {
.StandardMenu ul li a {
	font-size: 12px;
	line-height: 35px;
}
.StandardMenu ul li a span { padding:0 0 15px 0;}

}
@media handheld, only screen and (max-width:768px) {
}
@media handheld, only screen and (max-width:767px) {
Body {-webkit-text-size-adjust:none;}
.skinwidth, body {
    min-width: 0;
    width: 100%;
	padding:0;
	margin:0;
}
.fl, .fr{ float:none;}
.stick {
    box-shadow: none;
    height: auto;
    padding: 0;
    position: static;
    width: auto;
}
.skin-header { position:relative;}
.NavBar { margin:0;}
.header-main {
  background: #111;
  padding: 0;
}
.footer-bar {
	min-height: 60px;
}
.header-bg { padding:0; position:relative;}
.header-mid { position:relative!important; margin:0; min-height:55px;}
.top-line { display:none;}
#dnn_LayoutStyle_plDisplay { display:none;}
.stuck-top { padding:5px 0 0 0; background:#202830;}
/* ********** Logo Style ************** */
.dnn-logo.left {
	padding:10px 0;
	float:none;
	text-align:center;
}
.dnn-logo img {
  max-width: 300px;
}

.isStuck .dnn-logo img {
	height: auto;
}
/* ********** Currentdate Style ************** */
.currentdate { text-align:center; display:none;}
/* ********** Search Style ************** */
.skin_search { display: inline-block; float:none;}
/* ********** Breadcrumb Style ************** */
.Breadcrumb {
    min-height:30px;
    line-height:30px;
}
.footlins { text-align:center; padding:15px 0; }

.fixtop { border:none;}
.clear2{  clear:both; line-height:0; font-size:0; height:0; display:block;}
.fixtop .icon-th-list-1 { font-size:25px; color:#bbbbbb;}
.fixtop .icon-th-list-1:hover { color:#aaaaaa;}
.fixtop a:hover { text-decoration:none;}
.menu_box,
.menu_box:link,
.menu_box:active,
.menu_box:visited  {
  display: inline-block;
  float: right;
  margin: 0;
  font-size: 24px;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 20px;
  color: #fff;
  border-radius: 3px;
  padding: 8px 10px;
  vertical-align: middle;
  transition: none;
}
.menu_box:hover { opacity:0.9;}
.isStuck .menu_box, .isStuck .menu_box:link, .isStuck .menu_box:active, .isStuck .menu_box:visited {
	margin: 0;
}
.StandardMenu,
.MegaMenu { display:none;}
.menu_hidden { display:inherit!important; }
.Breadcrumb h4 { font-size:20px; }

.footer-bar .col-sm-6 { width:auto; float:none; text-align:center;padding: 20px 0 0 0;}
/* ********** Login Style ************** */
.login_style { text-align:center;}

/* ********** Copyright Style ************** */

.copyright {
	padding: 0px 0px 10px 0;
	text-align:center;
}

/* ********** Pane Style ************** */
.TopContentPane {
    width: auto;
}

.PortfolioPane {
    padding:0;
}
.BannerPane {
    margin: 0;
    padding: 0;
}
.ShowPane1 {
    margin: 10px 0;
    width: auto;
}
.ShowPane2 {
    margin: 10px 0;
    width: auto;
}
.ShowPane3 {
    margin: 10px 0;
    width: auto;
}
.ShowPane4 {
    margin: 10px 0;
    width: auto;
}
.UpperRightSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperRightSideBar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperHalfLeft {
    margin: 10px 0;
    width: auto;
}
.UpperHalfRight {
    margin: 10px 0;
    width: auto;
}
.UpperThirdLeft {
    margin: 10px 0;
    width: auto;
}
.UpperThirdCenter {
    margin: 10px 0;
    width: auto;
}
.UpperThirdRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartleft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterLeft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartRight {
    margin: 10px 0;
    width: auto;
}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
}
.MiddleContent {
    margin: 10px 0;
}
.BottomContent {
  margin: 0;
  padding: 0 0 10px 0;
}
.ColorContentPane {
    width: auto;
	padding: 30px 0 15px;
}
.FullWidthPane {
	padding: 40px 0 10px 0;
}
.BannerPane { top:0;}
.FooterPane1,
.FooterPane2,
.FooterPane3,
.FooterPane4 {
    margin: 20px 0 0px;
    padding: 0;
}
.GrayRightPane {
  max-width: none;
}
.top-bar .col-sm-6 {
  width: 50%;
  float: left;
}


.LeftBar.left {
    float: none;
    width: 100%;
}
.RightBar.right {
    float: none;
    width: 100%;
}
.nav-cover { opacity:1;}
.isStuck {
  position: relative!important;
  min-height: inherit;
}
.header2 .page-name { font-size:24px;}
.dnn-logo {
  padding:20px 0 20px 0;
  text-align:center;
}
.TopColorPane { display:none;}
.FooterPaneCss {
  padding: 30px 0 0px;
}
.parallax-bg {
  margin: 0px 0 30px 0;
}
.BannerBg {
    min-height: auto;
}
.inner .BannerBg {
  min-height: 200px;
}
.NavMenu {
  float: none;
}
.FoooterContent {
  margin: 0 0 20px 0;
}
}
@media handheld, only screen and (max-width:640px) {


}
@media handheld, only screen and (max-width:600px) {
.top-bar .col-sm-6 { width:auto; float:none;}
.login-style { text-align:center;}
.BreadcrumbPane .Normal {
	font-size: 13px;
}
.inner .BannerBg {
  min-height: 150px;
}


.parallax-bg,
.full-width-bg { background-attachment:scroll;}
}
@media handheld, only screen and (max-width:520px) {

.header2 .page-name {
	float: none;
	text-align: center;
	width:auto;
	margin:0;
}
.header2 .page-name .title-line {
	display: block;
	width: 60px;
	margin: 0 auto;
}
.header2 .skin-breadcrumb {
	float: none;
	text-align: center;
	width: auto;
}
.page-name {
  font-size: 18px;
}
.skin-breadcrumb {
  padding: 5px 0 0 0;
  font-size: 12px;
}
}
@media handheld, only screen and (max-width:480px) {
.breadcrumb1 { display:none;}
.dnn-logo img {
	max-width: 200px;
}
}



@media handheld, only screen and (max-width:375px) {
.dnn-logo img {
	max-width: 150px;
}
}

@media handheld, only screen and (max-width:360px) {
.dnn-logo img{
	max-width: 200px;
}

}
@media handheld, only screen and (max-width:320px) {
}
@media handheld, only screen and (max-width:240px) {
.dnn-logo {
	max-width:150px;
}
}









